» Ubuntu » Balíky

Error

two or more packages specified (postgresql-contrib quantal)